amountMaxExceeded: "§aThe amount cannot exceed §7{0}§a."
amountMinExceeded: "§aThe amount must be greater than §7{0}§a."
helpCommand: "§a/{0} §7{1}"
incorrectFormat: "§aIncorrect format, please use §7{0}§a."
invalidBoolean: '§aThe value "§7{0}§a" is not a valid boolean.'
invalidItem: '§aThe value "§7{0}§a" is not a valid item name.'
invalidInteger: '§aThe value "§7{0}§a" is not a valid integer.'
invalidServer: '§aThe value "§7{0}§a" is not a valid target server.'
inventoryOpened: "§aYou have successfully open the selector inventory for §7{0}§a."
itemCreated: "§2» §aNew Item Created\n  §aSlot: §7{0}\n  §aAmount: §7{1}\n  §aName: §7{2}\n  §aMaterial: §7{3}\n  §aTarget: §7{4}\n  §aEnchanted: §7{5}"
noConsole: "§7/{0} §acannot be called from the console."
noCommandBlock: "§7/{0} §acannot be called from a command block."
noCommands: "§aNo commands are available to you."
noItem: "aThere is no item in slot §7{0}§a."
noPermission: "§aThe permission §7{0} §ais required to use §7{1}§a."
playerNotFound: "§aThe player §7{0} §ais not online."
removedSlot: "§aSuccessfully removed the server in slot §7{0}§a."
sameSlot: "§aThe new slot number cannot be equal to the old slot number."
serverList: "§2» §aServer List"
serverListSlot: "  §2» §aSlot §7{0}"
serverListSlotInfo: "    §2» §a{0}: §7{1}"
serverNotFound: "§aNo server found in slot §7{0}§a."
setAmount: "§aThe item stack size has been set to §7{0}§a."
setDisplayName: "§aThe display name has been set to §7{0}§a."
setEnchanted: "§aThe item enchantment has been set to §7{0}§a."
setLore: "§aThe lore has been set to"
setMaterial: "§aThe material has been set to §7{0}§a."
setSlot: "§aThe item has been moved from slot §7{0} §ato slot §7{1}§a."
setTarget: "§aThe target server gas been set to §7{0}§a."
slotInUse: "§aThe slot number §7{0} §ais already in use."
slotMaxExceeded: "§aThe slot number must be less than or equal to §7{0}§a."
slotMinExceeded: "§aThe slot number must be greater than §7{0}§a."
version: "§aLobby Switch version §7{0}§a."
